/* 
    Created on : 14.07.2014, 10:34:05
    Author     : wolfgang
*/

.pf-filter-wrapper {
    padding: 10px 10px;
    background: #eee;
    position:relative;
}

.pf-reset-link-wrapper {
    text-align:right;
    position: absolute;
    right:10px;
    bottom:10px;
}

.pf-reset-link {
    color:#5c5c5c;
    border:1px solid #ababab;
    padding:2px 4px;
    background-color:#f6f6f6;
    font-size:12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pf-groupname {
    font-weight: bold;
    color: #6f6f6f;
    margin-bottom: 2px;
}

.pf-filter-table-5-cols td {
    width:20%;
}

.pf-filter-table a {
    color: gray;
    color: #747474;
    /*    
        padding-left: 10px;
        position: relative;
    */
}

.pf-filter-table a {
    background-image:url(../images/tick-box-uncheck.png);
    background-repeat:no-repeat;
    background-position:left center;
    padding-left:14px;
    line-height:12px;
}
.pf-filter-table a.active {
    background-image:url(../images/tick-box.png);
}
.pf-filter-table a.noresult {
    background-image:none;
}

.pf-filter-table i {
    font-size: 10px;
    font-style: normal;
}

/*
.pf-filter-table a:before {
    content: "+";
    left: 0;
    position: absolute;
    top: 0;
}
*/

.pf-filter-table a.active,
.pf-filter-table a.active + i {
    /*color: #d86733;*/
    color:#545454;
}

/*
.pf-filter-table a.active:before {
    content: " ";
}
*/

.pf-filter-table a.noresult, 
.pf-filter-table a.noresult + i {
    color: #aaa;
    /* text-decoration: line-through; */

}

.pf-filter-table a.noresult:hover {
    cursor: default;
    /* text-decoration: line-through; */

}

/*
.pf-filter-table a.inactive:before {
    content: "-";
}
*/

.catalog-details-assortment tr {
    display: none;
}

.catalog-details-assortment tr.active {
    display: table-row;
}

.pf-resultcount {
    margin-top: 15px;
    font-size: 18px;
    color: #6f6f6f;
}

.pf-loading {
    position: absolute;
    width:100%;
    text-align:center;
}
.pf-loading img {
    margin:0 auto;
}

.pf-results-37 .col-1 {
    width: 15%;
}
.pf-results-37 .col-2 {
    width: 15%;
}
.pf-results-37 .col-3 {
    width: 20%;
}
.pf-results-37 .col-4 {
    width: 15%;
}
.pf-results-37 .col-5 {
    width: 15%;
}

